h1{
    color: rgb(149, 0, 255);
    font-size: 38px;
}
h2{
    font-size: 34px;
    color: rgb(156, 4, 156);
}
h3{
    font-size: 30px;
    color: rgb(7, 145, 147);
}
h4{
    font-size: 26px;
    color: rgb(143, 6, 130);
}
h5{
    font-size: 24px;
    color: rgb(214, 43, 1);
}
h6{
    font-size: 20px;
    color: rgb(89, 0, 255);
}

h1,h2,h3,h4,h5,h6{
    text-align: center;
    padding-top: 1.5%;
}

.p22{
    font-size: 24px;
    font-weight: 600;
    font-style: italic;
    text-align: center;
}

/*  */
.text{
    width: 90%;
    border: 3px rgb(3, 92, 3) solid;
    padding: 1%;
    width: 84%;
    margin: 1% auto;
}
.text p {
    margin-bottom: 16px;
}
.text p:hover {
    background-color: #fff3b0;
    transition: 0.2s;
}
.text p::first-letter {
    font-size: 28px;
    font-weight: bold;
    color: #ff7675;
}
p{
    line-height: 1.6;
    font-size: 20px;
    margin: 1px 50px;
}

.highlight {
    background: #ffeaa7;
    padding: 2px 6px;
    border-radius: 6px;
}


/* TEXT */


.text>li,ol{
    /* font-size: 22px; */
    
}
.text>ul{
    font-size: 17px;
    margin-top: -10px;
}


.title>p>a{
    color: rgb(32, 90, 152);
    padding: 0;
    margin: 0;

}


/* TABLE */
.ul>li>a{
    font-size: 18px;
    color: #685207;
    margin-left: -80px;
}
.ul{
    text-align: left;
}

.zagolRed{
    border-color: rgb(150, 6, 6);
    background-color: rgb(187, 7, 7); /* красный фон */
    
    font-weight: 400;
    text-align: center;
    padding: 1%;   
}
.zagolRed>p{
    font-size: 1.8em;
    color: white;
    text-transform: uppercase;
}
.p35{
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
}
.p30{
    font-size: 24px;
    /* text-align: center; */
    /* text-transform: uppercase; */
    width: 100%;
    margin-left: 90px;
}